/*------------------------------
        Media Query
------------------------------*/

@media all and (max-width: 1420px) {
    h1{
        padding-top: 22vh;
    }
    nav a{
        letter-spacing: 0px;
        padding: 3px!important;
    }
    
}

@media all and (max-width: 1200px) {
    .levo{
        width: 40%;
    }
    .nav-links{
        width: 40%;
    }
    .container{
        margin-top: 12vh;
        margin-top: 9vh;
    }
    .ispod-h1 .deo-tekst {
        width: 50%;
        width: 60%;
    }
    #strana-o-nama #svi-zaposleni{
        justify-content: center;
    }
    #strana-o-nama .zaposleni{
        justify-content: center;
    }
    #strana-o-nama .zaposleni-tekst{
        width: 100%;
    }
    #strana-o-nama .trecina{
        width: 32%;
        padding: 10px;
    }
    #strana-usluge .item{
        width: 30%;
    }  
    #strana-usluge .item-container{
        justify-content: space-evenly;
    }
    #strana-prevodilac-tumac .item{
        width: 30%;
    }  
    #strana-prevodilac-tumac .item-container{
        justify-content: space-evenly;
    }
    #strana-kontakt .poruke form {
        padding: 20px;
    }
    #strana-kontakt .poruke-slanje{
        width: 40%;
        margin-right: 20px;
    }
    #strana-kontakt .poruke-slanje div{
        padding: 5px;
    }
    footer>div{
        width: 100%;
        padding: 10px;
    }

    nav{
        justify-content: space-between;
        height: 9vh;
    }
    body{
        overflow-x: hidden;
    }
    .nav-links{
        position: absolute;
        right: 0;
        top:12vh;
        top:9vh;
        height: 88vh;
        height: 91vh;
        width: 32%;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color:var(--plava2);
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
    }
    .nav-links li{
        opacity: 0;
    }
    .nav-links li a{
        color:white;
    }
    .nav-links li a:hover{
        color:var(--plava2);
    }
    .burger{
        display: block;
        width: 26%;
    }
    .levo{
        width: 26%;   
    }
    .nav-links {
        position: fixed;
    }
}

@media all and (max-width: 991px) {

    #strana-naslovna #home-mob{
        display: flex;
    }
    #strana-naslovna #home-desk{
        display: none;
    }
    #logo-desk{
        display: none;
    }
    #logo-mob{
        display: block;
    }
    #strana-o-nama .zaposleni:first-child{
        width: 280px;
    }
    .paragraf{
        padding: 10px 0px;
        line-height: 1.4;
    }
    h1{
        padding-top: 9vh;
        font-size: 2.5em;
    }
    h2{
        width: 100%;
        border: none;
        height: 105px;
        display: flex;
        align-items: flex-end;
        font-size: 2em;
        padding: 10px;
        margin-bottom: -13px;
    }
    h2 span {
        height: 50px;
        font-size: 1.6em;
    }
    hr{
        margin:10px;
        margin-top: -10px;
    }
    nav a{
        font-size:0.8em;
    }
    .srednje {
        width: 120px;
    }
    .srednje img{
        width: 120px;
        width: 100px;
        padding-top: 30px;
        padding-top: 0px;
    }
    .okvir{
        padding: 50px 10px;
    }
    #strana-naslovna h1{
        font-size: 2.5em;
    }
    #strana-naslovna h2{
        font-size: 1.8em;
    }
    #strana-naslovna .home-about {
        flex-direction: column;
        margin-top: 5%;
    }
    #strana-naslovna .home-about p {
        width: 90%;
        margin: 1%;
    }
    #strana-naslovna .home-about div {
        width: 40px;
    }
    #strana-o-nama h3{
        margin-bottom: 20px;
    }
    #strana-usluge .item{
        width: 35%;
    }  
    #strana-usluge .item-container{
        justify-content: space-evenly;
    }
    #strana-prevodilac-tumac .item{
        width: 35%;
    }  
    #strana-prevodilac-tumac .item-container{
        justify-content: space-evenly;
    }
    #strana-kontakt .trecina hr{
        margin-top: 0px;
    }
    #strana-kontakt #mapa {
        margin-top: -5px;
    }
    #strana-kontakt .trecina{
        padding: 5px;
    }
    #strana-kontakt .trecina .poziv{
        font-size: 1em;
    }
    footer>div{
        width: 100%;
        padding: 10px;
    }
    .levo a{
        padding: 3px;
    }
}

@media all and (max-width: 768px) {
    #gdpr_kolacic{
        padding: 10px;
        height: 225px;
        padding-bottom: 50px;
    }
    #gdpr_kolacic p{
        line-height: 1.3em;
        font-size: 0.9em;
    }
    #strana-usluge .item-container{
        background-position: 70%;
    }
    #strana-naslovna{
        padding-top: 50px;
    }
    #strana-naslovna .home-about div.sub-titles{
        width: 100%;
    }

    h1{
        font-size: 1.5em;
    }
    h2{
        font-size: 1.4em;
    }

    .opis{
        border:none;
        padding: 20px;
        width: 100%;
    }
    .okvir{
        width: 100%;
        border: none;
    }
    .ispod-h1 .deo-slika{
        order: 1;
    }
    .ispod-h1 .deo-tekst{
        width: 100%;
        padding-bottom: 50px;
    }
    #strana-naslovna .home-title{
        width: 100%;
    }
    #strana-naslovna h1{
        font-size: 1.5em;
        padding: 5%;
    }
    #strana-naslovna h2{
        font-size: 1.2em;
    }
    #strana-naslovna .home-about {
        flex-direction: column;
  
    }
    #strana-naslovna .home-about p {
        width: 90%;
        line-height: 1.6;
        font-size: 0.9em;
    }
    #strana-naslovna .home-about div {
        width: 40px;
    }
    #strana-o-nama .zaposleni {
        width: 280px;
        justify-content: center;
    }
    #strana-o-nama h4{
        font-size:1.5em;
        height: auto;
    }
    #strana-o-nama h4{
       background-color:white;
    }
    #strana-o-nama .slika{
        float: none;
        width:230px;
    }
    #strana-o-nama .zaposleni-tekst{
        width: 100%;
    } 
    #strana-usluge .item{
        width: 45%;
    }
    #strana-usluge .item-container{
        border: none;
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    }  
    #strana-prevodilac-tumac .item{
        width: 45%;
    }
    #strana-prevodilac-tumac .item-container{
        border: none;
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    }  
    #strana-kontakt .trecina{
        width: 60%;
        margin-bottom: 10px;
        padding: 30px;
    }
    #strana-kontakt .trecina .poziv{
        font-size: 1.2em;
    }
    #strana-kontakt .poruke{
        width: 100%;
        border:none;
    }
    #strana-kontakt .poruke form {
        width: 100%;
    }
    #strana-kontakt .poruke-slanje {
        width: 50%;
        margin: 0 auto;
        padding: 30px 0px 0px 0px;
    }
    footer{
        padding: 20px;
    }
    footer h3{
        font-size: 1.3em;
    }
    footer>div div{
        width: 100%;
    }
}

.nav-active{
    transform: translateX(0%);
}

@media all and (max-width: 480px) {
    h2{
        font-size: 1.3em;
    }
    .srednje {
        width: 130px;
    }
    .levo div:nth-child(2) p a{
        font-size: 0.8em;
        padding: 0px;
    }
    #strana-usluge .item{
        width: 100%;
        width: 50%;
    }
    #strana-usluge .item-title{
        width: 150px;
    }
    #strana-prevodilac-tumac .item-title{
        width: 165px;
    }
    #strana-prevodilac-tumac .item{
        width: 100%;
        width: 50%;
    }
    #strana-prevodilac-tumac hr{
            margin-top: 0px;
    }
    #strana-prevodilac-tumac h2{
        font-size: 1em;
    }
    #strana-prevodilac-tumac h2 span {
        font-size: 34px;
    }
    #strana-kontakt .trecina{
        width: 100%;
    }
    #strana-kontakt .poruke-slanje {
        width: 100%;
        padding: 30px 0px 0px 0px;
    }
    #up{
        font-size:1.2em;
        right:2%;
        bottom:5%;
    }
}

@media all and (max-width: 323px) {
    .levo {
        width: 27%;
    }
}